#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.18.1
visibility:           public
id:                   servant-0.18.1-JqpqgkA9uMu9tGfxi3RYak
key:                  servant-0.18.1-JqpqgkA9uMu9tGfxi3RYak
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  dc69dae9b203f183dc64ff1bfd0797bb
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Generic
    Servant.API.Header Servant.API.HttpVersion Servant.API.IsSecure
    Servant.API.Modifiers Servant.API.QueryParam Servant.API.Raw
    Servant.API.RemoteHost Servant.API.ReqBody
    Servant.API.ResponseHeaders Servant.API.Status Servant.API.Stream
    Servant.API.Sub Servant.API.TypeLevel Servant.API.UVerb
    Servant.API.UVerb.Union Servant.API.Vault Servant.API.Verbs
    Servant.API.WithNamedContext Servant.Links
    Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-8.10.3/site-local/servant-0.18.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/servant-0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/servant-0.18.1
hs-libraries:         HSservant-0.18.1-JqpqgkA9uMu9tGfxi3RYak
depends:
    QuickCheck-2.14.2-7fSQITljDLmG4GADMIuo9
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc
    attoparsec-0.13.2.4-4yia8KW5L0uBv6MqL2Fffi base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    bifunctors-5.5.8-IHzVeGxwujQESiKBBKUNZ0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8 deepseq-1.4.4.0
    http-api-data-0.4.2-8hRf4uFoSSnCc5Qt5S2RqO
    http-media-0.8.0.0-LtT4LFBAb2nL8kOdfJufch
    http-types-0.12.3-7i9loa0D7MyI6VspwB54I3
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7 mtl-2.2.2
    network-uri-2.6.3.0-LbC7nqpuxX73HLjSXVeqae
    singleton-bool-0.1.5-HROmJ2x3IGbHtluHkmYgNW
    sop-core-0.5.0.1-LSgc1wfRk3m3wHkiLjj5ug
    string-conversions-0.4.0.1-BKf4gIzBo0a6mTvfzqMb6Z
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe text-1.2.4.1
    transformers-0.5.6.2 vault-0.3.1.4-IA0uIW113ylFJvJX3RqCsM

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

